machEquivTable_s(3)

NAME
machEquivTable_s -

SYNOPSIS

  Data Fields
int count
machEquivInfo list

FIELD DOCUMENTATION

  int machEquivTable_s::count

Definition at line 50 of file rpmrc.c.

Referenced by rpmFreeRpmrc, and rpmShowRC.

  machEquivInfo machEquivTable_s::list

Definition at line 51 of file rpmrc.c.

Referenced by rpmFreeRpmrc, and rpmShowRC.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.